@charset "UTF-8";
.gt-meta-bloc {
  width: 100%; }
  .gt-meta-bloc:after {
    content: '';
    clear: both;
    display: table; }
  .gt-meta-bloc + .gt-meta-bloc {
    margin-top: 10px; }
  .gt-meta-bloc--inline .gt-meta-bloc__label {
    width: 30%;
    float: left;
    display: block; }
    .gt-meta-bloc--inline .gt-meta-bloc__label + * {
      width: 70%;
      float: left; }
  .gt-meta-bloc--mandatory .gt-meta-bloc__label:after {
    content: " *"; }
  .gt-meta-bloc md-input-container {
    width: 100%; }
    .gt-meta-bloc md-input-container input[type="text"],
    .gt-meta-bloc md-input-container input[type="number"],
    .gt-meta-bloc md-input-container input.md-datepicker-input,
    .gt-meta-bloc md-input-container input[type="search"],
    .gt-meta-bloc md-input-container textarea {
      width: 100%; }
    .gt-meta-bloc md-input-container .meta-name-label {
      max-width: none !important;
      width: initial !important; }
    .gt-meta-bloc md-input-container md-datepicker .md-datepicker-input-container {
      width: 180px; }
    .gt-meta-bloc md-input-container .warning-disabled {
      margin-left: 20px;
      display: inline;
      color: #f57c00; }
      .gt-meta-bloc md-input-container .warning-disabled md-icon {
        color: #f57c00;
        font-size: large;
        padding-top: 1px;
        margin-right: -2px; }
    .gt-meta-bloc md-input-container .container-for-select {
      margin-top: -22px; }
    .gt-meta-bloc md-input-container md-select.select-with-obsolete md-select-value div.md-text {
      color: rgba(0, 0, 0, 0.38); }
    .gt-meta-bloc md-input-container md-select md-select-value div.md-text span {
      color: rgba(0, 0, 0, 0.38); }

md-tooltip.tooltip-disabled {
  white-space: pre;
  height: auto; }
  md-tooltip.tooltip-disabled md-icon {
    color: white;
    font-size: small;
    padding-top: 5px;
    margin-right: -5px; }
  md-tooltip.tooltip-disabled span.tooltip-title {
    font-weight: 800;
    font-size: x-small; }

.gt-meta-chips md-chips-wrap {
  padding-top: 20px;
  margin-bottom: 25px; }
  .gt-meta-chips md-chips-wrap .obsolete-value {
    color: rgba(0, 0, 0, 0.38); }

.gt-meta-filter {
  margin-top: 5px;
  padding: 20px;
  background: #fff;
  color: #34495e;
  height: 100%; }
  .gt-meta-filter .clear-all {
    text-align: right; }
    .gt-meta-filter .clear-all span {
      font-size: 15px;
      cursor: pointer; }
      .gt-meta-filter .clear-all span:hover {
        text-decoration: underline; }
  .gt-meta-filter .filter-by {
    margin-top: 10px; }
    .gt-meta-filter .filter-by select {
      width: 160px;
      border-radius: 5px;
      background: #efefef;
      border: 0;
      height: 30px;
      font-size: 15px;
      margin-right: 10px; }
    .gt-meta-filter .filter-by span {
      font-size: 15px;
      cursor: pointer; }
      .gt-meta-filter .filter-by span:hover {
        text-decoration: underline; }
  .gt-meta-filter .filter-bloc {
    padding: 10px;
    border-bottom: 1px solid #ccc; }
    .gt-meta-filter .filter-bloc:first-child {
      border-top: 1px solid #ccc; }
  .gt-meta-filter .filter-name {
    height: 15px;
    line-height: 15px;
    margin-bottom: 15px; }
  .gt-meta-filter .filter-values {
    max-height: 200px;
    overflow-y: auto; }
  .gt-meta-filter .search-input {
    height: 27px;
    margin-bottom: 8px; }
  .gt-meta-filter .gt-meta-filter-search-toggle:hover {
    opacity: .8;
    cursor: pointer; }
  .gt-meta-filter .collapse {
    float: left; }
  .gt-meta-filter .collapse {
    width: 15px;
    height: 15px;
    line-height: 15px;
    border-radius: 50%;
    background: #000;
    margin-right: 5px; }
  .gt-meta-filter .cancel-filters {
    float: right;
    text-decoration: underline;
    cursor: pointer; }
  .gt-meta-filter .filter-name,
  .gt-meta-filter .input-container,
  .gt-meta-filter .filter-values {
    width: 100%; }
  .gt-meta-filter .input-container {
    margin-bottom: 5px; }
    .gt-meta-filter .input-container input {
      display: block;
      width: 100%;
      background: #f2f2f2;
      margin: 0;
      border-radius: 5px;
      border: 0;
      padding: 7px;
      outline: none;
      color: #34495e;
      font-size: 14px; }
  .gt-meta-filter .gt-meta-filter-name {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 20px;
    overflow: hidden; }
    .gt-meta-filter .gt-meta-filter-name i {
      line-height: 20px; }
    .gt-meta-filter .gt-meta-filter-name .gt-meta-filter-collapse {
      float: left;
      width: 30px;
      opacity: .5;
      cursor: pointer; }
    .gt-meta-filter .gt-meta-filter-name .title {
      cursor: pointer;
      font-size: 20px;
      line-height: 20px;
      margin-left: 30px; }
    .gt-meta-filter .gt-meta-filter-name .gt-meta-filter-search-toggle {
      float: right;
      margin-left: 5px; }
    .gt-meta-filter .gt-meta-filter-name .gt-meta-filter-cancel {
      float: right;
      opacity: .9;
      margin-left: 5px; }
      .gt-meta-filter .gt-meta-filter-name .gt-meta-filter-cancel span {
        font-size: 15px;
        cursor: pointer; }
        .gt-meta-filter .gt-meta-filter-name .gt-meta-filter-cancel span:hover {
          text-decoration: underline; }
  .gt-meta-filter .gt-meta-filter-values {
    border-bottom: 1px solid #fff; }
    .gt-meta-filter .gt-meta-filter-values .gt-meta-load {
      text-align: center; }
      .gt-meta-filter .gt-meta-filter-values .gt-meta-load button {
        display: inline-block;
        padding: 1px 8px;
        font-size: 17px;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        outline: none;
        color: #fff;
        background-color: #1abc9c;
        border: 0;
        border-radius: 9px; }
  .gt-meta-filter .gt-meta-filter-item {
    margin: 6px 0;
    line-height: 20px; }
    .gt-meta-filter .gt-meta-filter-item label {
      display: block;
      overflow: hidden; }
      .gt-meta-filter .gt-meta-filter-item label.disabled {
        opacity: .5;
        pointer-events: none; }
      .gt-meta-filter .gt-meta-filter-item label span,
      .gt-meta-filter .gt-meta-filter-item label i {
        vertical-align: middle; }
    .gt-meta-filter .gt-meta-filter-item .nb-value {
      float: right;
      background: #e6e6e6;
      color: #fff;
      padding: 0 5px;
      border-radius: 5px; }
    .gt-meta-filter .gt-meta-filter-item input[type="checkbox"] {
      display: none; }
    .gt-meta-filter .gt-meta-filter-item .fa-square {
      color: #e6e6e6; }
    .gt-meta-filter .gt-meta-filter-item .fa-square,
    .gt-meta-filter .gt-meta-filter-item .fa-check-square {
      font-size: 20px;
      margin-right: 10px;
      float: left; }
    .gt-meta-filter .gt-meta-filter-item input[type="checkbox"]:checked + label {
      color: #1abc9c; }
      .gt-meta-filter .gt-meta-filter-item input[type="checkbox"]:checked + label .nb-value {
        background: #1abc9c;
        color: #fff; }

.gt-meta-form-group h2 {
  cursor: pointer;
  margin: 10px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  margin-bottom: 30px; }
  .gt-meta-form-group h2 i {
    float: right; }

.gt-meta-form-group .search-field {
  margin-bottom: 24px;
  width: 250px;
  margin-top: 16px; }

.gt-meta-form-group .search-label {
  margin-right: 12px; }

.gt-meta-form md-icon.delete-meta {
  padding-bottom: 45px;
  cursor: pointer; }

md-tooltip.tooltip-delete {
  white-space: pre;
  height: auto; }

.gt-meta-tags__tag {
  background: #999;
  color: white;
  border-radius: 1em;
  padding: 3px 6px;
  margin-right: 5px;
  margin-bottom: 5px;
  display: inline-block; }

.gt-meta-tags__delete-tag {
  cursor: pointer; }
  .gt-meta-tags__delete-tag:after {
    content: '×'; }

.gt-meta-multiple-select + .gt-meta-tags,
.gt-meta-input-multiple + .gt-meta-tags {
  margin-top: 5px; }

.gt-meta-multiple-select__wrapper {
  position: relative; }

.gt-meta-multiple-select__toggle {
  height: 100%;
  width: 32px;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  cursor: pointer; }
  .gt-meta-multiple-select__toggle:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-color: black transparent transparent;
    border-width: 8px 4px 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -4px 0 0 -4px; }
  .gt-meta-multiple-select__toggle--show:after {
    border-color: transparent transparent black;
    border-width: 0 4px 8px; }

.gt-meta-multiple-select__list {
  background: #fefefe;
  padding-top: 3px;
  max-height: 100px;
  overflow-y: auto;
  border: 1px solid #eee;
  border-top: 0; }

.gt-meta-multiple-select__list-item {
  line-height: 16px;
  padding: 5px; }
  .gt-meta-multiple-select__list-item input {
    margin-right: 8px; }
